<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateProcessTutorialTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('process_tutorial', function (Blueprint $table) {
            $table->bigInteger('process_id')->index()->comment('外键二次加工单');
            $table->bigInteger('tutorial_id')->index()->comment('外键教程');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('process_tutorial');
    }
}
